@font-face {
  font-family: 'Helvetica Neue';
  src:  url('//indress.net/cdn/shop/t/104/assets/HelveticaNeue-Light.otf?v=8164527035756226901788439444') format('opentype');
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Neue LT Std Medium';
  src: url('//indress.net/cdn/shop/t/104/assets/HelveticaNeueLTStd-65Medium.otf?v=14962933692996606831788439446') format('opentype');
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Neue LT Std Roman';
  src: url('//indress.net/cdn/shop/t/104/assets/HelveticaNeueLTStd-55Roman.otf?v=86768412216664630151788439445') format('opentype');
  font-style: normal;
}

